#buttonAppear {
  position: relative;
  left: 410px;
  /*bottom: 20px;*/
}

#newbuttonAppear {
  position: relative;
  left: 410px;
  /*bottom: 20px;*/
}

#question {
  /*position: relative;
  top: 30px;
  margin-bottom: 30px;*/
}

#lastquestion {
  position: relative;
  top: 100px;
  margin-top: 15px;

}

#userAnswer {
    position: relative;
    top: 120px;
    /*margin-bottom: 500px;*/
}

#Answer {
  position: relative;
  top: 200px;
}

#user-r-value {
  position: relative;
  top: 80px;
/*  margin-top: 20px;*/
  /*margin-bottom: 130px;*/
}

#user-s-value {
  position: relative;
  top: 80px;
  /*margin-top: 25px;*/
  margin-bottom: 130px;
}
